Bug 343161 - multiarch conflicts in sendmail
multiarch conflicts in sendmail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:56 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-03 13:35:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:56:38 EDT
sendmail (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /etc/mail/sendmail.cf from install of sendmail-8.14.1-4.2.fc8 conflicts with file from package sendmail-8.14.1-4.2.fc8
  file /etc/mail/submit.cf from install of sendmail-8.14.1-4.2.fc8 conflicts with file from package sendmail-8.14.1-4.2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:38:37 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Miroslav Lichvar 2008-12-03 13:35:49 EST
Should be fixed in sendmail-8.14.3-2.fc11.
Comment 3 Fedora Update System 2008-12-03 13:54:54 EST
sendmail-8.14.3-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/sendmail-8.14.3-2.fc10
Comment 4 Fedora Update System 2008-12-19 08:40:08 EST
sendmail-8.14.3-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/sendmail-8.14.3-3.fc10
Comment 5 Fedora Update System 2009-01-07 16:53:34 EST
sendmail-8.14.3-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.